<!DOCTYPE html>
<html <?php language_attributes(); ?>>
<head>
<meta charset="<?php bloginfo('charset'); ?>" />
<meta name="viewport" content="width=device-width, initial-scale=1.0" />
<?php wp_head(); ?>
</head>

<body <?php body_class(); ?> id="site-top" itemscope itemtype="https://schema.org/WebPage">

<?php if(function_exists('wp_body_open')) wp_body_open(); ?>

<a href="#site-top" class="back-top"><i class="fas fa-angle-up"></i></a>

<?php if( get_option( 'ace_woo_cart_float' ) ) { echo ace_woo_cart_count(); } ?>

<section class="wrap">

<?php ace_header_sticky_notice(); ?>

<?php ace_header_hero_image_open(); ?>
<header class="header <?php ace_header_background(); ?>" <?php //ace_header_mobile(); ?> id="header" itemscope itemtype="https://schema.org/WPHeader">

	<section class="header-inner">
		<?php ace_header(); ?>
	</section>

</header><!-- .header -->
<?php ace_header_hero_image_close(); ?>

<section class="empty-top" <?php //ace_container_padding(); ?>></section>

<?php ace_newsletter_top(); ?>

<?php
if( is_home() ) {
	if( is_active_sidebar( 'blog-widget' ) ) : ?>
		<section class="blog-widgets">
			<?php dynamic_sidebar( 'blog-widget' ); ?>
		</section><!-- .blog-widgets -->
	<?php endif;
}
?>

<section class="container">