<section class="bluchic-gallery-section">

	<section class="bluchic-gallery-grid">
		<?php
		if(!$atts['tag']) {
			$args = array('post_type' => 'gallery', 'orderby' => 'date', 'posts_per_page' => '30');
		} else {
			$args = array(
			'post_type' => 'gallery',
			'orderby' => 'date',
			'posts_per_page' => '30',
			'tax_query' => array(array('taxonomy' => 'gallery-tags', 'field' => 'name', 'terms' => $atts['tag']))
			);
		}
		$query = new WP_Query($args); if($query->have_posts()) :  while($query->have_posts()) : $query->the_post(); ?>
			<article class="bluchic-gallery-item" itemscope itemtype="http://schema.org/CreativeWork">
				<?php if(has_post_thumbnail()) { ?><p class="bluchic-gallery-paragraph"><a href="<?php the_permalink(); ?>"><?php the_post_thumbnail('full', array('class' => 'bluchic-gallery-thumb')); ?></a></p><?php } ?>
				<h4 class="bluchic-gallery-title"><a href="<?php the_permalink(); ?>"><?php the_title(); ?></a></h4>
				<p class="bluchic-gallery-paragraph"><a href="<?php the_permalink(); ?>" class="bluchic-gallery-button"><?php echo _e('View More', 'bluchic-gallery'); ?></a></p>
			</article>
		<?php endwhile; endif; wp_reset_query(); ?>
	</section><!-- .bluchic-gallery-grid -->

</section><!-- .bluchic-gallery-section -->