<?php
/*
Plugin Name: Bluchic Recent Post
Description: A recent post shortcode you can use on <a href="http://www.bluchic.com/?utm_source=plugin&utm_medium=instagram-plugin&utm_campaign=plugin-redirection" target="_blank">Bluchic themes</a>. Use <strong>[bc-recent-posts]</strong> or <strong>[bc-recent-posts posts_per_page="5"]</strong> shortcode on page/post/custom HTML widget.
Version: 21.09
License: GPL
Author: Bluchic
Author URI: http://www.bluchic.com
Plugin URI: http://www.bluchic.com
*/

/*  Copyright 2011  Bluchic  (email : hello@bluchic.com)

    This program is free software; you can redistribute it and/or modify
    it under the terms of the GNU General Public License, version 2, as 
    published by the Free Software Foundation.

    This program is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with this program; if not, write to the Free Software
    Foundation, Inc., 51 Franklin St, Fifth Floor, Boston, MA  02110-1301  USA
*/

// ==================================================================
// Add script and style on header
// ==================================================================
function bc_recent_posts_styles_scripts(){
	wp_enqueue_style( 'bc_recent_posts_style', plugins_url( 'bc_recent_post_style.css', __FILE__ ), '', '' );
}
add_action( 'wp_enqueue_scripts', 'bc_recent_posts_styles_scripts' );

// ==================================================================
// Shortcodes
// ==================================================================
function bc_recent_posts_shortcode( $atts ) {
	extract( shortcode_atts( array( 
		'posts_per_page'	=> '3'
	), $atts ) );

	ob_start();
	include ( 'bc_recent_post_loop.php' );
	$output = ob_get_clean();
	return $output;

}
add_shortcode( 'bc-recent-posts', 'bc_recent_posts_shortcode' );
