<?php
// ==================================================================
// Widget - Sidebar 1
// ==================================================================
function ace_right_widgets_init() {
	register_sidebar(array(
		'name'          => __('Right Widget', 'ace'),
		'id'            => 'right-widget',
		'class'         => '',
		'description'   => '',
		'before_widget'	=> '<section class="side-widget widget widget %2$s" id="%1$s">',
		'after_widget'  => '</section>',
		'before_title'  => '<h3>',
		'after_title'   => '</h3>',
	));
}
add_action('widgets_init', 'ace_right_widgets_init');

// ==================================================================
// Widget - Home 1
// ==================================================================
function ace_home_widgets_1_init() {
	register_sidebar(array(
		'name'          => __('Home Widget (Content)', 'ace'),
		'id'            => 'home-widget-1',
		'class'         => '',
		'description'   => '',
		'before_widget' => '<section class="home-widget home-widgets-content widget %2$s" id="%1$s">',
		'after_widget'  => '</section>',
		'before_title'  => '<h2 class="home-widgets-content-title">',
		'after_title'   => '</h2>',
	));
}
add_action('widgets_init', 'ace_home_widgets_1_init');

// ==================================================================
// Widget - Home 2
// ==================================================================
function ace_home_widgets_2_init() {
	register_sidebar(array(
		'name'          => __('Home Widget (3 columns)', 'ace'),
		'id'            => 'home-widget-2',
		'class'         => '',
		'description'   => '',
		'before_widget' => '<section class="home-widget home-widgets-columns widget %2$s" id="%1$s">',
		'after_widget'  => '</section>',
		'before_title'  => '<h2 class="home-widgets-columns-title">',
		'after_title'   => '</h2>',
	));
}
add_action('widgets_init', 'ace_home_widgets_2_init');

// ==================================================================
// Widget - Home 3
// ==================================================================
function ace_home_widgets_3_init() {
	register_sidebar(array(
		'name'          => __('Home Widget (Quotation)', 'ace'),
		'id'            => 'home-widget-3',
		'class'         => '',
		'description'   => '',
		'before_widget' => '<section class="home-widget home-widgets-quotation widget %2$s" id="%1$s">',
		'after_widget'  => '</section>',
		'before_title'  => '<h2 class="home-widgets-quotation-title">',
		'after_title'   => '</h2>',
	));
}
add_action('widgets_init', 'ace_home_widgets_3_init');

// ==================================================================
// Widget - Home 4
// ==================================================================
function ace_home_widgets_4_init() {
	register_sidebar(array(
		'name'          => __('Home Widget (About)', 'ace'),
		'id'            => 'home-widget-4',
		'class'         => '',
		'description'   => '',
		'before_widget' => '<section class="home-widget home-widgets-about widget %2$s" id="%1$s">',
		'after_widget'  => '</section>',
		'before_title'  => '<h2 class="home-widgets-about-title">',
		'after_title'   => '</h2>',
	));
}
add_action('widgets_init', 'ace_home_widgets_4_init');

// ==================================================================
// Widget - Home 5
// ==================================================================
function ace_home_widgets_5_init() {
	register_sidebar(array(
		'name'          => __('Home Widget (Testimonials)', 'ace'),
		'id'            => 'home-widget-5',
		'class'         => '',
		'description'   => '',
		'before_widget' => '<section class="home-widget home-widgets-testimonials widget %2$s" id="%1$s">',
		'after_widget'  => '</section>',
		'before_title'  => '<h2 class="home-widgets-testimonials-title">',
		'after_title'   => '</h2>',
	));
}
add_action('widgets_init', 'ace_home_widgets_5_init');

// ==================================================================
// Widget - Home 6
// ==================================================================
function ace_home_widgets_6_init() {
	register_sidebar(array(
		'name'          => __('Home Widget (Recent Blog Posts)', 'ace'),
		'id'            => 'home-widget-6',
		'class'         => '',
		'description'   => '',
		'before_widget' => '<section class="home-widget home-widgets-recent-blog-posts widget %2$s" id="%1$s">',
		'after_widget'  => '</section>',
		'before_title'  => '<h2 class="home-widgets-recent-blog-posts-title">',
		'after_title'   => '</h2>',
	));
}
add_action('widgets_init', 'ace_home_widgets_6_init');

// ==================================================================
// Widget - Blog categories
// ==================================================================
function ace_blog_widgets_init() {
	register_sidebar(array(
		'name'          => __('Blog Categories Widgets', 'ace'),
		'id'            => 'blog-widget',
		'class'         => '',
		'description'   => '',
		'before_widget' => '<section class="blog-widget widget %2$s" id="%1$s">',
		'after_widget'  => '</section>',
		'before_title'  => '<h3 class="hidden">',
		'after_title'   => '</h3>',
	));
}
add_action('widgets_init', 'ace_blog_widgets_init');

// ==================================================================
// Widget - Footer 1
// ==================================================================
function ace_footer_widgets_init() {
	register_sidebar(array(
		'name'          => __('Footer Widget', 'ace'),
		'id'            => 'footer-widget',
		'class'         => '',
		'description'   => '',
		'before_widget' => '<section class="footer-widget widget %2$s" id="%1$s">',
		'after_widget'  => '</section>',
		'before_title'  => '<h4>',
		'after_title'   => '</h4>',
	));
}
add_action('widgets_init', 'ace_footer_widgets_init');

// ==================================================================
// Widget - Instagram
// ==================================================================
function ace_footer_widgets_instagram_init() {
	register_sidebar(array(
		'name'          => __('Instagram Widget', 'ace'),
		'id'            => 'footer-widget-instagram',
		'class'         => '',
		'description'   => '',
		'before_widget' => '<article class="footer-instagram-widget widget %2$s" id="%1$s">',
		'after_widget'  => '</article>',
		'before_title'  => '<h4>',
		'after_title'   => '</h4>',
	));
}
add_action('widgets_init', 'ace_footer_widgets_instagram_init');
