<?php
/*
Template Name: Blank
*/
if( !defined( 'ABSPATH' ) ) { exit; } ?>
<!DOCTYPE html>
<html <?php language_attributes(); ?>>
<head>
<meta charset="<?php bloginfo('charset'); ?>" />
<meta name="viewport" content="width=device-width, initial-scale=1.0" />
<?php wp_head(); ?>
</head>

<body <?php body_class(); ?> itemscope itemtype="https://schema.org/WebPage">

<section class="wrap">
	<main class="section-wide blank-page-template">

		<?php if( have_posts() ) : while( have_posts() ) : the_post(); ?>

		<article <?php post_class( 'article article-page' ); ?> id="post-<?php the_ID(); ?>" itemscope itemtype="https://schema.org/CreativeWork">
			<article class="post-content entry-content" itemprop="text">
				<?php the_content(); ?>
				<?php ace_get_link_pages(); ?>
			</article><!-- .post-content -->
			<?php if( comments_open() || get_comments_number() ) { comments_template(); } ?>
		</article><!-- .article -->

		<?php endwhile; endif; ?>

	</main><!-- .section-wide -->
</section><!-- .wrap -->

<?php ace_footer_scripts(); ?>
<?php wp_footer(); ?>

</body>
</html>