<?php if( !defined( 'ABSPATH' ) ) { exit; } get_header(); ?>

	<main class="section">

	<?php ace_breadcrumb(); ?>

		<?php if( have_posts() ) : while( have_posts() ) : the_post(); ?>

			<?php if( get_post_meta( $post->ID, 'ace_menu', true ) ) : ?>
			<nav class="nav">
				<?php
				$menu_name = get_post_meta( $post->ID, 'ace_menu', true );
				wp_nav_menu( 'fallback_cb=false&container_class=menu&menu_class=main-menu&menu='.$menu_name.'' );
				?>
			</nav>
			<?php endif; ?>

			<article <?php post_class( 'article article-page' ); ?> id="post-<?php the_ID(); ?>" itemscope itemtype="https://schema.org/CreativeWork">

				<header class="page-header">
					<h1 class="page-title entry-title" itemprop="headline"><?php the_title(); ?></h1>
				</header>

				<article class="post-content entry-content" itemprop="text">
					<?php the_content(); ?>
					<?php ace_get_link_pages(); ?>
				</article><!-- .post-content -->

				<?php if( comments_open() || get_comments_number() ) { comments_template(); } ?>

			</article><!-- .article -->

		<?php endwhile; endif; ?>

	</main><!-- .section -->

	<?php get_sidebar(); ?>

<?php get_footer(); ?>