<section class="bluchic-portfolio-section">


<ul id="bluchic-portfolio-filter">
	<!--<li><a href="#" data-group="seven">Seven</a></li>-->
	<li><a class="active" href="#" data-group="All">All</a></li>
<?php
$tax_terms = get_terms( array(
    'taxonomy' => 'portfolio-tags',
    'hide_empty' => false,
) );
foreach ( $tax_terms as $tax_term ) { ?>
	<li><a href="" data-group="<?php echo $tax_term->name; ?>"><?php echo $tax_term->name; ?></a></li>
<?php } ?>
</ul>

<section id="bluchic-portfolio-grid">
	<?php $query = new WP_Query(  array( 'post_type' => 'portfolio', 'posts_per_page' => '30', 'orderby' => 'date' )  ); if( $query->have_posts() ) :  while( $query->have_posts() ) : $query->the_post(); ?>
		<article class="bluchic-portfolio-item" data-groups='["All", "<?php $terms = get_the_terms( get_the_ID(), 'portfolio-tags' );  foreach ( $terms as $term ) { echo $term->name; } ?>"]' itemscope itemtype="http://schema.org/CreativeWork">
			<?php if( has_post_thumbnail() ) { ?><a href="<?php the_permalink(); ?>"><?php the_post_thumbnail( 'full', array('class' => 'bluchic-portfolio-thumb') ); ?></a><?php } ?>
		</article>
	<?php endwhile; endif; wp_reset_query(); ?>

</section><!-- #bluchic-portfolio-grid -->

</section><!-- .bluchic-portfolio-section -->


<script type="text/javascript">
/* <![CDATA[ */
var $ace = jQuery.noConflict();
jQuery(document).ready(function($ace){
	var $acegrid = $ace('#bluchic-portfolio-grid');
	$acegrid.shuffle({
		itemSelector: '.bluchic-portfolio-item'
	});
	$ace('#bluchic-portfolio-filter a').click(function (e) {
		e.preventDefault();
		$ace('#bluchic-portfolio-filter a').removeClass('active');
		$ace(this).addClass('active');
			var groupName = $ace(this).attr('data-group');
			$acegrid.shuffle('shuffle', groupName );
	});
});
/* ]]> */
</script>