<section class="bc-testimonial-wrap">
	<ul class="bc-testimonial-rslides">
		<?php $bc_testimonial_query = new WP_Query( 'orderby=menu_order&post_type=bc_testimonial&posts_per_page=-1' );
		if ( $bc_testimonial_query->have_posts() ) : while ( $bc_testimonial_query->have_posts() ) : $bc_testimonial_query->the_post(); ?>
		<li class="bc-testimonial-text">
			<?php the_content(); ?>
			<h5 class="bc-testimonial-name"><?php the_title(); ?></h5>
		</li>
		<?php endwhile; endif; wp_reset_postdata(); ?>
	</ul>
	<ul class="bc-testimonial-rslides-pager">
		<?php $bc_testimonial_query = new WP_Query( 'orderby=menu_order&post_type=bc_testimonial&posts_per_page=-1' );
		if ( $bc_testimonial_query->have_posts() ) : while ( $bc_testimonial_query->have_posts() ) : $bc_testimonial_query->the_post(); ?>
		<li><a href="#"><?php if( has_post_thumbnail() ) { the_post_thumbnail( 'full' ); } ?></a></li>
		<?php endwhile; endif; wp_reset_postdata(); ?>
	</ul>
</section><!-- .bc-testimonial-wrap -->

<script>
/* <![CDATA[ */
var $ace = jQuery.noConflict();
jQuery(document).ready(function($ace){
	$ace(".bc-testimonial-rslides").responsiveSlides({
		namespace: "bc-testimonial-rslides",
		manualControls: ".bc-testimonial-rslides-pager",
		speed: <?php echo $speed; ?>,
		timeout: <?php echo $timeout; ?>
	});
});
/* ]]> */
</script>
